Wireshark 2.9.0-477-g68ec514b The Wireshark network protocol analyzer

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
Ui_CaptureInterfacesDialog Class Reference
Inheritance diagram for Ui_CaptureInterfacesDialog:

## Public Member Functions
void | setupUi (QDialog *CaptureInterfacesDialog)
void | retranslateUi (QDialog *CaptureInterfacesDialog)

## Public Attributes
QVBoxLayout * | verticalLayout_12
QTabWidget * | tabWidget
QWidget * | inputTab
QVBoxLayout * | verticalLayout_2
QTreeWidget * | interfaceTree
QHBoxLayout * | horizontalLayout
QCheckBox * | capturePromModeCheckBox
QSpacerItem * | horizontalSpacer_2
QPushButton * | manageButton
QHBoxLayout * | horizontalLayout_2
QLabel * | label_4
CaptureFilterCombo * | captureFilterComboBox
QSpacerItem * | horizontalSpacer_4
QPushButton * | compileBPF
QWidget * | outputTab
QVBoxLayout * | verticalLayout_9
QGroupBox * | gbCaptureToFile
QGridLayout * | gridLayout_3
QPushButton * | browseButton
QLabel * | label_2
QLineEdit * | filenameLineEdit
QHBoxLayout * | horizontalLayout_3
QLabel * | label
QRadioButton * | rbPcapng
QRadioButton * | rbPcap
QSpacerItem * | horizontalSpacer_7
QGroupBox * | gbNewFileAuto
QGridLayout * | gridLayout
QSpinBox * | MBSpinBox
QComboBox * | MBComboBox
QComboBox * | SecsComboBox
QSpinBox * | SecsSpinBox
QSpacerItem * | horizontalSpacer_8
QCheckBox * | MBCheckBox
QCheckBox * | SecsCheckBox
QHBoxLayout * | horizontalLayout_4
QCheckBox * | RbCheckBox
QSpinBox * | RbSpinBox
QLabel * | label_3
QSpacerItem * | horizontalSpacer_9
QSpacerItem * | verticalSpacer_2
QWidget * | optionsTab
QFormLayout * | formLayout
QHBoxLayout * | horizontalLayout_8
QGroupBox * | groupBox
QVBoxLayout * | verticalLayout
QCheckBox * | cbUpdatePacketsRT
QCheckBox * | cbAutoScroll
QCheckBox * | cbExtraCaptureInfo
QSpacerItem * | horizontalSpacer_3
QGroupBox * | groupBox_2
QVBoxLayout * | verticalLayout_3
QCheckBox * | cbResolveMacAddresses
QCheckBox * | cbResolveNetworkNames
QCheckBox * | cbResolveTransportNames
QSpacerItem * | horizontalSpacer_5
QGroupBox * | gbStopCaptureAuto
QGridLayout * | gridLayout_2
QSpinBox * | stopPktSpinBox
QSpinBox * | stopMBSpinBox
QCheckBox * | stopMBCheckBox
QLabel * | label_7
QCheckBox * | stopSecsCheckBox
QComboBox * | stopSecsComboBox
QCheckBox * | stopPktCheckBox
QComboBox * | stopMBComboBox
QSpinBox * | stopSecsSpinBox
QSpacerItem * | horizontalSpacer
QSpinBox * | stopFilesSpinBox
QLabel * | label_8
QCheckBox * | stopFilesCheckBox
QSpacerItem * | verticalSpacer_3
QDialogButtonBox * | buttonBox

The documentation for this class was generated from the following file:

- ui/qt/ui_capture_interfaces_dialog.h